@charset "utf-8";

/*
ファイル名:common.css
最終更新日:2010/3/18
*/

/* =reset
---------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,pre,form,
fieldset,legend,input,textarea,
p,blockquote,table,caption,
tbody,tfoot,thead,th,td,option{
margin:0;
padding:0;
}

table{
border-collapse:collapse;
border-spacing:0;
}

fieldset,img,
abbr,acronym{
border:0;
}

address,caption,cite,
code,dfn,th,var,
optgroup,strong,em{
font-style:normal;
font-weight:normal;
}

ol,ul{
list-style:none;
}

caption,th{
text-align:left;
}

h1,h2,h3,h4,h5,h6{
font-size:100%;
font-weight:normal;
}

q:before,q:after{
contentent:'';
}

a{
text-decoration: none;
}

img,object,embed,th,td{
vertical-align: top;
}


/* =common
---------------------------------------*/

body{
font-size: 12px;
font-family: "ＭＳ Ｐゴシック", Arial, Helvetica, Verdana;
line-height: 1.6;
}

html{
overflow: -moz-scrollbars-vertical;
overflow-y: scroll;
}

a:link    { color:#0a4390; text-decoration: underline; }
a:visited { color:#0a4390; text-decoration: underline; }
a:hover   { color:#a6a6a6; text-decoration: none; }
a:active  { color:#a6a6a6;}

div.owabi{
	border: 3px solid #DEE1E4;
	padding: 1px;
	margin-bottom: 20px;
}
div.owabi h2{
	font-size: 14px;
	padding: 10px 0;
	text-align: center;
	border-bottom: 1px solid #DEE1E4;
	background: #f6f6f6;
	font-weight: bold;
}
div.owabi span{
	font-weight: bold;
}
div.owabi .text{
	padding: 15px 20px 25px 20px;
}



